/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background-image: url('http://breakdowntheparty.com/biggiveaway2010.png');
	background-repeat: no-repeat;
	/*padding: 20px;
	border: 20px solid #ddd;*/
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 10%; left: 30%;*/
	z-index: 999999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 60px #000;
	-moz-box-shadow: 0px 0px 60px #000;
	box-shadow: 0px 0px 60px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}

.nye2011 {
	background-image: url('http://breakdowntheparty.com/hello2011.png');
}

.giveaways_block {
        display: none; /*--hidden by default--*/
        background: #000000;
	color: #FFFFFF;
        /*padding: 20px;*/
        border: 10px solid #ddd;
        float: left;
        font-size: 1.2em;
        position: fixed;
        top: 5%; left: 10%;*/
        z-index: 999999;
        /*--CSS3 Box Shadows--*/
        -webkit-box-shadow: 0px 0px 60px #000;
        -moz-box-shadow: 0px 0px 60px #000;
        box-shadow: 0px 0px 60px #000;
        /*--CSS3 Rounded Corners--*/
        -webkit-border-radius: 60px;
        -moz-border-radius: 60px;
        border-radius: 60px;
}

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
